body {
  margin: 0px 0px 20px 0px;
  background-color: #ffffff;
   text-align: center;
  

  }


a {
	text-decoration: none;
	
	
	}

a:link {
	color: #0080ff;
	}

a:visited {
	color: #0080ff;
	}

a:active {
	color: #0080ff;
	}

a:hover {
	color: #006699;
	}

h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height:120%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 95%;
	
	background-color: #FFFFFF;
		}

#banner {
	font-family: Comic sans MS,Verdana, Arial, sans-serif;
	color: #000000;
	background-color: #FFCC66;
	text-align: left;
	padding: 15px;
	border: 1px solid #999999;
	height:39px;
	}


a#banner-img {
	display: none;
       	}


#banner a {
	color: #000000;
	font-family:Comic sans MS,Verdana, Arial, sans-serif;
          text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
		
	
	}

#banner h2 {
	font-size: small;
　　　　　　　　　color: #000000;
	font-family:Comic sans MS,Verdana, Arial, sans-serif;
         padding-top:10px;	
         text-align:right;
         
}

#center {
	float: right;
	width: 75%;
		overflow: auto;
	}

.content {
	padding: 10px 10px 5px 10px;
	background-color: #FFFFFF;
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size:medium;
               	
}

#right {
	nargin-top:0px;
         padding:0px;
         float: left;
	width:180px;
	background-color: #FFFFFF;
	
	overflow: hidden;
	}

.content p {
	padding: 0px;
　　　　　　　　　color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 120%;
	text-align: left;
	margin-bottom: 10px;
	

          }

.content blockquote {
	padding: 0px;
         color: #333333;
         font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
　　　　　　　　　line-height: 120%;
　　　　　　　　　text-align: left;
　　　　　　　　　margin-bottom: 10px;
        	}

.content li {
　　　　　　　　　padding: 0px;
	color: #333333;
         font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
         line-height:110%;
	text-align: left;
　　　　　　　　　margin-bottom: 10px;
   
　　　　　}

.content h2 {
　　　　　　　　　padding: 0px;
	color: #333333;
	font-family: Comic sans MS,Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
         margin-bottom: 10px;

	}

.content h3 {
　　　　　　　　　padding: 0px;
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;	
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
         	border: 1px solid #999999;
 	background-color: #FFCC66;
}

.content h4 {
　　　　　　　　　padding: 0px;
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;	
	text-align: right;
	font-weight: bold;
	margin-bottom: 0px;
         
}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size:x- small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom: 25px;
	line-height:normal;
	padding: 3px;
        

	}

.sidebar {
       padding: 15px;
       line-height:normal;
       border-right:1px dotted #999;
       
	}



#calendar {
  	line-height: 140%;
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	
	}

#calendar caption {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;

	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	border: 1px solid #999999;
 	background-color: #FFCC66;
	text-align: center;
	font-weight: bold;
	 line-height:120%;
	text-transform: uppercase;
 　       }

.sidebar ul {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
         padding-left: 10%;
	margin: 0px;
	margin-bottom: 30px;
         line-height:0px;
	}

.sidebar li {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 0px;
	margin-top: 10px;
         margin-bottom:15px;
	list-style-type: square;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height:0px;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 120%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

#globalnavi {
    text-align: center;
    padding-bottom: 5px;
    border-bottom : 1px solid #666699;
}